<?xml version="1.0" standalone="yes"?>
<svg width="400px" height="300px"
  xmlns = 'http://www.w3.org/2000/svg-20000302-stylable'>
  <defs>
    <font id="MyFont" font-face-name="Super Sans"
	      units-per-em="1000" cap-height="600" x-height="400"
		  ascent="700" descent="300" horiz-adv-x="1000"
		  text-bottom="-300" baseline="0" centerline="350"
		  mathline="350" ideographic="400" hanging="500"
		  topline="700" text-top="700">
      <missing-glyph><path d="M0,0h200v200h-200z"/></missing-glyph>
      <glyph unicode="33"><path d="M0,0L200,200L400,0z"/></glyph>
      <glyph unicode="34"><path d="M0,0L200,200L400,0z"/></glyph>
      <!-- more glyphs -->
    </font>
    <style type="text/css">
      <![CDATA[
        @font-face {
          font-family: "MyFont";
          src: url("#MyFont") format(svg)
        }
      ]]>
    </style>
  </defs>
  <text style="font-family: MyFont, Helvetica, sans-serif">Text 
    using embedded font</text>
</svg>
